.rowContainer {
  height: 94vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #337fc9;
  .SectionGauche {
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    .input-text {
      width: 70%;
      height: 3.5vw;
      margin: 5% 0% 0% 18%;
    }
    .textGauche {
      margin: 0% 0% 12% 18%;
      justify-content: center;
      align-items: center;
      display: flex;
      font-weight: 700;
      font-size: 7vh;
      height: 70%;
      width: 80%;
      color: white;
      line-height: normal;
      display: inline-block;
      .textGauchehundreds {
        color: #3d3187;
        margin-bottom: 0em;
      }
    }
  }
  .SectionDroite {
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    .EtoileHomePage {
      width: 100%;
      margin: 0% 0% 27vw 190%;
    }
    .HommeHomePage {
      width: 110%;
      margin: -10% 0% 0% 30%;
      z-index: 10;
      position: relative;
    }
    .FemmeHomePage {
      width: 110%;
      margin: -10% 0% -20% -10%;
      z-index: 2;
      position: relative;
    }
    .vecHomePage {
      width: 110%;
      margin: 0% 0% 100% -97%;
      z-index: 0;
      position: relative;
    }
  }
}
